table.begriffe, div.begriffe {
position: absolute;
z-index:0; 
left: -10000px; 
top: -10000px;
height: 100px;
width: 99%;
overflow: hidden;
}

div#rund{ margin: 76px 0px 0px 10px;background: #DEE8FF; text-align:center;width:250px;}
div#innen{
width:248px;
background-color:#FFFAFA;
margin-left:1px;
margin-top:8px;
margin-bottom:8px;
}
b.rtop, b.rbottom{display:block;background: #FFF}
b.rtop b, b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #DEE8FF}
b.r1{margin: 0 5px;}
b.r2{margin: 0 3px;}
b.r3{margin: 0 2px;}
b.rtop b.r4, b.rbottom b.r4{margin: 0px 1px;height: 2px}

hr.rund{
margin: 2px 8px 2px 8px;
border:0px;
border-top: 2px dotted #7B92C8; /* Opera 7.11 */
height: 2px; /* in Opera für die Anzeige nötig, in Mozilla für die einheitliche Höhe */
}